<?php 


 
 require ('DM-static/app/ipcheck/iplimit.class.php');
$iplimit = new iplimit;


$ip = $iplimit->GetIP();

// $ip = '35.223.122.181';
//$ip = '182.106.155.237';
 // $ip = '220.181.38.149';

// 35.223.122.181     182.106.155.237 (不准)  220.181.38.149


//echo $ip;
//echo '<br />';

if($iplimit->setup($ip)) {
  //$res['id'] = 'guonei';

	//echo 'guoneiguoneiguonei';
  //exit;

}

else {
// echo 'foreign ip......foreign ip......';

  header('HTTP/1.0 404 Not Found');
echo 'HTTP/1.0 404 Not Found - guo wai ip';
exit;

 
	//$res['id']= 'guowai';
} 
 

